Subject: Re: SMP support for PPC405 on Virtex-II Pro

From: Andrei Konovalov <[email-masked]>
Date: Fri, 17 Feb 2006 13:26:36 +0300

Eric L wrote:
> Hi all,
> 
> I know MontaVista has commercial kernels for this feature.

I could be missing something, but AFAIK MontaVista doesn't support SMP 
for Virtex-II Pro or Virtex-4.

Best regards,
Andrei

> I also know PPC405 doesn't implement cache coherency.
> Anyhow, is there an open kernel that has SMP support for
> PPC405 cores? Does anyone have a suggestions on getting
> dual PPC405 cores to work under Linux other than having two
> copies of kernels running? Thanks plenty!
> 
> -Eric
> 
> _________________________________________________________________
> Don’t just search. Find. Check out the new MSN Search! 
> http://search.msn.click-url.com/go/onm00200636ave/direct/01/
> 
> 
> ------------------------------------------------------------------------
> 
> _______________________________________________
> Linuxppc-embedded mailing list
> [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-embedded